Bug 1016106 - Invalid console entry point in 3.4.2. Log in to the Management Console
Invalid console entry point in 3.4.2. Log in to the Management Console
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity high
: GA
: EAP 6.3.0
Assigned To: Misha H. Ali
Russell Dickenson
: Documentation, EasyFix, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-07 09:54 EDT by Jakub Cechacek
Modified: 2015-02-01 18:00 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-28 11:28:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jakub Cechacek 2013-10-07 09:54:52 EDT
Console entry point for domain mode mentioned in Resul part of section 3.4.2 is outdated

Current entry points are
domain: http://localhost:9990/console/App.html#topology
standalone: http://localhost:9990/console/App.html#server-overview
Comment 2 Scott Mumford 2014-02-26 00:14:57 EST
Moving to ON_QA.

The changes should be available for review on the documentation stage within an hour or so from this comment.

http://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/
Comment 3 Scott Mumford 2014-02-26 00:16:18 EST
Moving to ON_QA.

The changes should be available for review on the documentation stage within an hour or so from this comment.

http://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/
Comment 4 Jakub Cechacek 2014-02-26 05:09:11 EST
Verified in currently staged single-html administration and configuration guide.

Note You need to log in before you can comment on or make changes to this bug.